﻿/**
 *               ii.                                         ;9ABH,          
 *              SA391,                                    .r9GG35&G          
 *              &#ii13Gh;                               i3X31i;:,rB1         
 *              iMs,:,i5895,                         .5G91:,:;:s1:8A         
 *               33::::,,;5G5,                     ,58Si,,:::,sHX;iH1        
 *                Sr.,:;rs13BBX35hh11511h5Shhh5S3GAXS:.,,::,,1AG3i,GG        
 *                .G51S511sr;;iiiishS8G89Shsrrsh59S;.,,,,,..5A85Si,h8        
 *               :SB9s:,............................,,,.,,,SASh53h,1G.       
 *            .r18S;..,,,,,,,,,,,,,,,,,,,,,,,,,,,,,....,,.1H315199,rX,       
 *          ;S89s,..,,,,,,,,,,,,,,,,,,,,,,,....,,.......,,,;r1ShS8,;Xi       
 *        i55s:.........,,,,,,,,,,,,,,,,.,,,......,.....,,....r9&5.:X1       
 *       59;.....,.     .,,,,,,,,,,,...        .............,..:1;.:&s       
 *      s8,..;53S5S3s.   .,,,,,,,.,..      i15S5h1:.........,,,..,,:99       
 *      93.:39s:rSGB@A;  ..,,,,.....    .SG3hhh9G&BGi..,,,,,,,,,,,,.,83      
 *      G5.G8  9#@@@@@X. .,,,,,,.....  iA9,.S&B###@@Mr...,,,,,,,,..,.;Xh     
 *      Gs.X8 S@@@@@@@B:..,,,,,,,,,,. rA1 ,A@@@@@@@@@H:........,,,,,,.iX:    
 *     ;9. ,8A#@@@@@@#5,.,,,,,,,,,... 9A. 8@@@@@@@@@@M;    ....,,,,,,,,S8    
 *     X3    iS8XAHH8s.,,,,,,,,,,...,..58hH@@@@@@@@@Hs       ...,,,,,,,:Gs   
 *    r8,        ,,,...,,,,,,,,,,.....  ,h8XABMMHX3r.          .,,,,,,,.rX:  
 *   :9, .    .:,..,:;;;::,.,,,,,..          .,,.               ..,,,,,,.59  
 *  .Si      ,:.i8HBMMMMMB&5,....                    .            .,,,,,.sMr 
 *  SS       :: h@@@@@@@@@@#; .                     ...  .         ..,,,,iM5 
 *  91  .    ;:.,1&@@@@@@MXs.                            .          .,,:,:&S 
 *  hS ....  .:;,,,i3MMS1;..,..... .  .     ...                     ..,:,.99 
 *  ,8; ..... .,:,..,8Ms:;,,,...                                     .,::.83 
 *   s&: ....  .sS553B@@HX3s;,.    .,;13h.                            .:::&1 
 *    SXr  .  ...;s3G99XA&X88Shss11155hi.                             ,;:h&, 
 *     iH8:  . ..   ,;iiii;,::,,,,,.                                 .;irHA  
 *      ,8X5;   .     .......                                       ,;iihS8Gi
 *         1831,                                                 .,;irrrrrs&@
 *           ;5A8r.                                            .:;iiiiirrss1H
 *             :X@H3s.......                                .,:;iii;iiiiirsrh
 *              r#h:;,...,,.. .,,:;;;;;:::,...              .:;;;;;;iiiirrss1
 *             ,M8 ..,....,.....,,::::::,,...         .     .,;;;iiiiiirss11h
 *             8B;.,,,,,,,.,.....          .           ..   .:;;;;iirrsss111h
 *            i@5,:::,,,,,,,,.... .                   . .:::;;;;;irrrss111111
 *            9Bi,:,,,,......                        ..r91;;;;;iirrsss1ss1111
 */
/*
 * author 229343733@qq.com
 * tel:18837191857
 */

@media screen and (min-width: 1401px) {

	.about_box4_list1 dd:nth-last-child(-n+2){
		margin-bottom: 0;
	}

	/* ads */
	.ads_box6_clm2_r .item:nth-last-child(-n+2){
		margin-bottom: 0;
	}


	/* pro_list */
	.pro_list1 dd:nth-child(3n){
		margin-right: 0;
	}
	

}
@media screen and (min-width:1201px) and (max-width: 1400px) {
	
	.about_box4_list1 dd:nth-last-child(-n+2){
		margin-bottom: 0;
	}
	

	/* ads */
	.ads_box6_clm2_r .item:nth-last-child(-n+2){
		margin-bottom: 0;
	}


	/* pro_list */
	.main_l{
		width: calc(100% - 320px);
	}
	.main_r,
	.main_r_item_inq{
		width: 320px;
	}

	.pro_list1 dd:nth-child(3n){
		margin-right: 0;
	}

	/* pro_det */
	.pro_det_b_bars_list .item{
		padding: 0 5px;
	}


}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	

	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	.mobile_menu_box{
		width: 350px;
		right: -350px;
		padding: 35px 5%;
	}



	.ind_box7_l{
		width: 500px;
	}
	.ind_box7_r{
		width: calc(100% - 500px);
	}
	

	/* about */
	.sub_banner{
		padding-top: 0;
	}


	/* ads */
	.ads_box6_clm2_r .item:nth-last-child(-n+2){
		margin-bottom: 0;
	}

	/* faq */
	.main_l{
		width: calc(100% - 300px);
	}
	.main_r,
	.main_r_item_inq{
		width: 300px;
	}

	/* pro_list */
	.pro_list1 dd{
		width: calc((100% - 23px) / 2);
		margin: 0 23px 20px 0;
	}
	.pro_list1 dd:nth-child(2n){
		margin-right: 0;
	}


	/* pro_det */
	.pro_det_b_bars_list .item{
		padding: 0 10px;
	}
    
    
    .white-panel{
	    width: calc((100% - 15px) / 2);
	}

}











@media screen and (min-width: 768px) and (max-width: 992px) {

	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	.mobile_menu_box{
		width: 350px;
		right: -350px;
		padding: 35px 5%;
	}

	.wrapper{
		width: 92%;
	}

	.ind_box1_list dd{
		padding: 0 10px;
	}	

	.ind_pro_list1 dd{
		width: calc((100% - 60px) / 4);
		margin-right: 20px;
	}


	
	.ind_box4_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.ind_box4_r{
		width: 100%;
	}

	.ind_box7_l{
		width: 100%;
	}
	.ind_box7_r{
		width: 100%;
		padding: 20px 5%;
	}

	.ind_box8_l{
		display: none;
	}
	.ind_box8_r{
		width: 100%;
	}
	.footer_t_r_list dd{
		width: 100%;
	}
	.footer_t_l_list{
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}


	/* about */
	.sub_banner{
		padding-top: 0;
	}
	.about_box4_list1 dd:nth-last-child(-n+2){
		margin-bottom: 0;
	}



	/* ads */
	.ads_box1_list dd{
		width: calc((100% - 25px) / 2);
		margin-bottom: 25px;
	}
	.ads_box1_list dd:last-child{
		width: 100%;
		margin-bottom: 0;
	}


	.ads_box3_item_pic{
		width: 200px;
	}
	.ads_box3_item_r{
		width: calc(100% - 200px);
	}

	.ads_box6_list{
		justify-content:space-between;
		-ms-justify-content:space-between;
		-webkit-justify-content:space-between;
	}
	.ads_box6_list .item{
		width: calc((100% - 25px) / 2);
		margin:0 0 25px 0;
	}
	.ads_box6_clm2_l{
		width: 100%;
		margin-bottom: 25px;
	}
	.ads_box6_clm2_r{
		width: 100%;
	}



	.ads_box6_clm2_r .item:nth-last-child(-n+2){
		margin-bottom: 0;
	}


	/*  contact */
	.contact_box1_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.contact_box1_r{
		width: 100%;
		padding-left: 0;
	}


	/* faq */
	.main_l{
		width: 100%;
		padding: 0 !important;
	}
	.main_r,
	.main_r_item_inq{
		width: 100%;
		
	}


	/* news */
	.news_list1 dd{
		width: calc((100% - 40px) / 3);
		margin: 0 20px 20px 0;
	}
	.news_list2 dd a .pic{
		width: 220px;
	}
	.news_list2 dd a .con{
		width: calc(100% - 220px);
	}


	/* pro_list */
	.pro_list1 dd{
		width: calc((100% - 23px) / 2);
		margin: 0 23px 20px 0;
	}
	.pro_list1 dd:nth-child(2n){
		margin-right: 0;
	}


	/* pro_det */
	.sub_pro_wrap{
		flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
	}

	.sub_pro_wrap .main_l{
		margin-bottom: 30px;
	}


	.pro_det_t_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.pro_det_t_r{
		width: 100%;
	}

	.pro_det_b_bars_list .item{
		padding: 0 10px;
	}
	
	.white-panel{
	    width: calc((100% - 15px) / 2);
	}


    .hot_pro_list1 dd{
        width: calc((100% - 20px) / 2);
        margin:0 20px 20px 0;
    }
    .hot_pro_list1 dd:nth-child(2n){
        margin-right: 0;
    }

}












@media screen and (min-width: 300px) and (max-width: 767px) {
	.wrapper,
	.w1400{
		width: 100%;
	}

	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}

	
	.p15{
		padding-left: 15px;
		padding-right: 15px;
	}

	.scroll_btn{
		width: 40px;
		height: 40px;
		font-size: 20px;
		margin: 0;
	}
	



	
	


	.scroll_dots .scroll_dots_bars{
		padding-top: 20px;
	}
	.scroll_dots .scroll_dots_bars .swiper-pagination-bullet{
		width: 8px;
		height: 8px;
		margin: 0 6px !important;
	}


	.ind_box1{
		padding: 30px 15px;
	}
	.ind_box1_list{
		transform: translate(0, 0);
	}
	.ind_box1_list dd{
		width: 50%;
		padding: 0 10px;
		display:flex;
		display:-ms-flexbox;
		display:-webkit-flex;
		justify-content:center;
		-ms-justify-content:center;
		-webkit-justify-content:center;
		align-items: center;
		-webkit-align-items: center;
		-ms-align-items:center;
		flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		text-align: center;
		margin-bottom: 15px;
	}	
	.ind_box1_list dd:nth-child(2n)::after{
		display: none;
	}
	.ind_box1_list dd .icon{
		margin-bottom: 7px;
	}
	.ind_box1_list dd .con{
		width:100%;
		padding-left: 0;
	}
	.ind_box1_list dd:nth-last-child(-n+2){
		margin-bottom: 0;
	}

	.ind_pro_list1 dd{
		width: calc((100% - 60px) / 4);
		margin-right: 20px;
	}

	.ind_box2_bars .item{
		width:33.33%;
		margin-bottom: 15px;
	}
	.ind_box2_bars .item .tt{
		font-size: 16px;
	}
	.ind_pro_list1{
		justify-content:space-between;
		-ms-justify-content:space-between;
		-webkit-justify-content:space-between;
	}
	.ind_pro_list1 dd{
		width: calc((100% - 10px) / 2);
		margin:0 0 10px 0;
	}
	
	.ind_box3_list dd{
		width: calc((100% - 10px) / 2);
		margin:0 10px 10px 0;
	}
	.ind_box3_list dd:nth-child(2n){
		margin-right: 0;
	}
	
	.ind_box4_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.ind_box4_r{
		width: 100%;
	}

	.ind_box6_list dd{
		width: calc((100% - 10px) / 2);
		margin:0 10px 10px 0;
	}
	.ind_box6_list dd:nth-child(2n){
		margin-right: 0;
	}

	.ind_box7_l{
		width: 100%;
	}
	.ind_box7_r{
		width: 100%;
		padding: 20px 5%;
	}

	.ind_box8_l{
		display: none;
	}
	.ind_box8_r{
		width: 100%;
	}

	.ind_box9_list dd{
		width: 100%;
		margin-bottom: 15px;
	}


	.footer_menu_l{
		width: 150px;
	}

	.footer_menu_r{
		display: none;
	}
	.footer_t_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.footer_t_l_r{
		margin: 0 auto;
	}
	.footer_t_r{
		width: 100%;
	}

	.footer_t_r_list dd{
		width: 100%;
	}
	.footer_t_l_list{
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.footer_b .wrapper{
		text-align: center;
	}


	/* about */
	.sub_banner{
		padding-top: 0;
	}
	.about_box1_clm1_l{
		width: 100%;
		margin-bottom: 25px;
	}
	.about_box1_clm1_r{
		width: 100%;
	}
	.about_box4_list1 dd:last-child{
		margin-bottom: 0;
	}

	.about_box1_clm4_t_l{
		width: 100%;
		margin-bottom: 20px;
	}
	.about_box1_clm4_t_r{
		width: 100%;
	}

	.about_box2_list dd{
		width: 100%;
		margin-top: 0 !important;
		margin-bottom: 20px;
	}
	.about_box4_bars .item{
		width: 50%;
		padding: 0 10px;
		margin-bottom: 15px;
	}
	.about_box4_bars .item .tt{
		font-size: 14px;
	}
	.about_box4_list1 dd{
		width: 100%;
		margin-bottom: 15px;
	}
	.about_box4_list1_icon{
		display: none;
	}



	/* ads */
	.ads_box1_list dd{
		width: 100%;
		margin-bottom: 15px;
	}
	.ads_box1_list dd:last-child{
		width: 100%;
		margin-bottom: 0;
	}


	.ads_box3_item_pic{
		width: 100%;
		margin-bottom: 20px;
	}
	.ads_box3_item_r{
		width: 100%;
	}

	.ads_box6_list{
		justify-content:space-between;
		-ms-justify-content:space-between;
		-webkit-justify-content:space-between;
	}
	.ads_box6_list .item{
		width: calc((100% - 10px) / 2);
		margin:0 0 10px 0;
	}
	.ads_box6_clm2_l{
		width: 100%;
		margin-bottom: 10px;
	}
	.ads_box6_clm2_r{
		width: 100%;
	}
	.ads_box6_clm2_r .item{
		width: calc((100% - 10px) / 2);
		margin-bottom: 10px;
	}
	.faq_list1_title .icon{
		background-size: 14px auto !important;
	}



	.ads_box6_clm2_r .item:nth-last-child(-n+2){
		margin-bottom: 0;
	}

	/*  contact */
	.contact_box1_l{
		width: 100%;
		margin-bottom: 20px;
	}
	.contact_box1_r{
		width: 100%;
		padding-left: 0;
	}

	.contact_box1_r_list dd{
		width: 100%;
	}


	/* faq */
	.main_l{
		width:100%;
		padding-right: 0;
		padding-left: 0;
		margin-bottom: 30px;
	}
	.main_r{
		width: 100%;
	}
	

	/* news */
	.news_list1 dd{
		width:100%;
		margin: 0 0 15px 0;
	}
	.news_list1_con .tt{
		margin-bottom: 6px;
	}
	.news_list2 dd a .pic{
		width: 100%;
	}
	.news_list2 dd a .con{
		width: 100%;
		padding:15px 0 0;
	}



	/* news_det */
	.news_det_tip_l{
		margin-bottom: 14px;
	}
	.news_det_tip_l .item{
		margin-right: 13px;
	}


	/* pro_list */
	.sub_pro_wrap{
		flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
	}
	.pro_list1 dd{
		width: calc((100% - 10px) / 2);
		margin: 0 10px 10px 0;
	}
	.pro_list1 dd:nth-child(2n){
		margin-right: 0;
	}

	/* pro_det */
	.sub_pro_wrap{
		flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
	}

	.sub_pro_wrap .main_l{
		margin-bottom: 20px;
	}


	.pro_det_t_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.pro_det_t_r{
		width: 100%;
	}

	.pro_det_b_bars_list .item{
		padding: 0 10px;
	}
	
	
	.pro_det_b_bars_box,.pro_det_b_bars{
	    height: auto;
	}
	.pro_det_b_bars_list .item{
	    width: 25%;
	    height: 50px;
	}
    .pro_det_b_bars_list{
        justify-content:flex-start;
    -ms-justify-content:flex-start;
    -webkit-justify-content:flex-start;
        flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    }
    .fixed_email{
        width: 60px;
        right: 0;
    }
    .footer_menu{
        background: none;
        margin-bottom: 0px;
    }
    
    .white-panel{
	    width: calc((100% - 15px) / 2);
	    margin-bottom: 15px;
	}
    
    .hot_pro_list1 dd{
        width: calc((100% - 10px) / 2);
        margin:0 10px 15px 0;
    }
    .hot_pro_list1 dd:nth-child(2n){
        margin-right: 0;
    }
}
